Bug 49280 - Add __as
Add __as
Product: Red Hat Linux
Classification: Retired
Component: rpm-build (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-07-17 13:20 EDT by hjl
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-07-17 13:23:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
A patch to add __as. (611 bytes, patch)
2001-07-17 13:20 EDT, hjl
no flags Details | Diff

  None (edit)
Description hjl 2001-07-17 13:20:11 EDT
I will upload a patch to add __as.
Comment 1 hjl 2001-07-17 13:20:47 EDT
Created attachment 23907 [details]
A patch to add __as.
Comment 2 Jeff Johnson 2001-07-28 07:52:50 EDT
Fixed in my next checkin, should be in rpm-4.0.3-0.84.

Note You need to log in before you can comment on or make changes to this bug.